html {
margin: 0;
padding: 0;
}

body {
font: 13px verdana, arial, helvetica, sans-serif;
background-color:#f2f2f2;
line-height:17px;
margin: 0; 
padding: 0;
}

#content {
position:relative;
margin:auto;
width: 757px;
}

#topheader {
background-image:url(images/mainentry.jpg);
background-repeat:no-repeat;
width: 757px;
z-index: 25;
height: 245px;
}

#topheader img{
position:absolute;
z-index:151;
margin-left: 245px;
}

#topheader h1{
font: 12px Arial, Helvetica, sans-serif; 
float: right;
margin-top: 10px;
margin-right: 25px;
}

#topmenu {
position:absolute;
margin-top: 195px;
z-index:150;
padding-left: 243px;
}

#headerimage {
position:absolute;
width: 755px;
height: 209px;
z-index:150;
}

a:active, a:link, a:visited{
color:#006633;
text-decoration: none;
}

#textcontainer{
background-color: #fbf7ce;
width: 755px;
}

#text{
font: 12px verdana, arial, helvetica, sans-serif;
line-height: 20px;
position:relative;
padding-right: 15px;
padding-left: 15px;
margin-top: 18px;
}

table{
font: 11px verdana, arial, helvetica, sans-serif;
}

#contentwrapper{
float: left;
width: 757px;
}

#contentcolumn{
padding-top: 30px;
margin: 0 0 0 230px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
background-color:#eeeae7;
}

#leftcolumn{
padding-top: 30px;
float: left;
width: 237px; /*Width of left column in pixel*/
margin-left: -757px; /*Set margin to that of -(MainContainerWidth)*/
background-color:#9bad85;
}

.innertube{
margin: 20px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}


#leftsection{
margin-top: 25px;
}

#leftsectionmain{
float:left;
width: 180px;
margin-top: 15px;
background-image:url(images/column_background.jpg);
}

h2{
font: bold 11px verdana, arial, helvetica, sans-serif;
color:#224466;
padding: 12px 0px 0px 8px;
margin: 0px;
}

#h2 a:link {
color: #da6800;
}

#contact{
background-color: #DBDD77;
border-top: 2px dashed #000000;
margin: 0px 2px 2px 2px;
padding: 5px 0px 5px 0px;
}


#header {
position:relative;
width: 756px;
height:269px;
float: left;
z-index:50;
}

#nav{
position: absolute;
margin-top: 214px;
padding-bottom: 20px;
z-index:82;
}

#subnavimage{
position: absolute;
padding: 0px 0px 4px 0px;
z-index:40;
}


#footer{
position:relative;
font: 11px verdana, arial, helvetica, sans-serif;
text-align:center;
background-color:#4b2d13;
clear:both;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 5px;
width: 757px;
margin:auto;
color:#7F9300;
height: 20px;
}

#header {
position:relative;
background-color:#ffffff;
width: 755px;
height:100px;
}

#nav{
position:absolute;
font: bold 11px verdana, arial, helvetica, sans-serif;
padding: 13px 0px 5px 0px;
width:755px;
margin-top:40px;
z-index:5;
height:25px;
}

#nav a:active {
	color: #333333;
}
#nav a:hover {
	color: #333333;
}

#nav a:link {
	color: #333333;
}
#nav a:visited {
	color: #333333;
}

h3{
font: bold 14px verdana, arial, helvetica, sans-serif;
color:#945823;
padding: 30px 0px 0px 5px;
margin: 0px;
border-bottom: #4B2D13 solid 2px;
font-variant: uppercase;
}

